@font-face { 
  font-family: 'Roboto'; 
  src: url('../fonts/Roboto-Regular.woff'); 
}

@font-face { 
  font-family: 'Open Sans'; 
  src: url('../fonts/OpenSansRegular.woff'); 
}

@font-face { 
  font-family: 'Open Sans SemiBold'; 
  src: url('../fonts/OpenSansSemiBold.ttf'); 
}

@font-face { 
  font-family: 'Open Sans Light'; 
  src: url('../fonts/OpenSansLight.ttf'); 
}

@font-face { 
  font-family: 'Rotis'; 
  src: url('../fonts/RotisSansSerifStd.woff'); 
}

body {
    background: #424242;
    font-size: 14px;
    height: 100%;
    overflow-x:hidden;
}

body > .container-fluid {
  padding: 0px 15px 0;
}

h1 {
    color: #05C3DE;
    font-family: "Rotis",Arial,Helvetica,sans-serif !important;
    font-size: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
}

h4 {
    color: #05C3DE;
    font-family: "Rotis",Arial,Helvetica,sans-serif !important;
    font-size: 25px;
}

h5 {
    font-family: "Rotis",Arial,Helvetica,sans-serif !important;
    color: #702F8A;
    font-size: 18px;
    text-transform: uppercase;
    margin: 0;
    padding-top: 5px;
    padding-bottom: 10px;
}

h5.top-header
{
    background: #702f8A;
    color: white;
    margin-left: -10px;
    margin-right: -10px;
    margin-top: -10px;
    padding-top: 15px;
    padding-left: 10px;
    border-radius: 3px 3px 0px 0px;   
    padding-bottom: 7px;
}

h5.inside-header
{
    background: #702f8A;
    color: white;
    margin-left: -10px;
    margin-right: -10px;
    border-radius: none;
    padding-top: 15px;
    padding-left: 10px;
}

h6 {
    font-family: "Rotis",Arial,Helvetica,sans-serif !important;
    color: #702F8A;
    font-size: 14px;
    text-transform: uppercase;
    margin: 0;
    padding-top: 5px;
    padding-bottom: 10px;
}

h6.inside-header
{
    background: #702f8A;
    color: white;
    margin-left: -10px;
    margin-right: -10px;
    border-radius: none;
    padding-top: 15px;
    padding-left: 10px;
}

h5.space-top 
{
    margin-top:20px;
}

h7 
{
    color: #05C3DE;
    font-family: "Rotis",Arial,Helvetica,sans-serif !important;
    font-size: 18px;
    margin: 0;
    padding-top: 5px;
    padding-bottom: 10px;
}

.row {
    font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
}

.navbar {
    background-color: #424242;
    box-shadow: none;
    margin-left: -15px;
}

footer {
    text-align: center;
}

nav.navbar li {
    text-align: center;
    width: 100px;
    height: 92px;
}

nav.navbar li a {
    font-size: 10px;
    text-transform: uppercase; 
    text-overflow: ellipsis;
    height: 92px;
    font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
}

.navbar-nav>li>a {
    line-height: 13px;
}

.navbar li.menu-button i.fa {
    line-height: 48px;
}

.navbar li i.fa {
    font-size: 24px;
    padding-bottom: 7px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #fff;
}

.navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    background-color: #05C3DE;
}

.navbar-default .navbar-nav>.active>a 
{
    background-color: #702F8A;
}

.navbar-default .navbar-nav>li>a {
    color: #ddd;
    transition: 0.5s;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #fff;
    background-color: #05C3DE;
    transition: 0.5s;
}

.row {
    background-color: #EEEEEE;
}

.well {
    background-color: #fff;
    border-radius: 2px;
}

.well div.pagination {
    text-align: center;
}

.well.button, a .well.button 
{
    color: #666666;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    overflow: hidden;
    text-overflow: ellipsis;
}

.well.button:hover, a .well.button:hover {
    color: #fff;
    background-color: #05C3DE;
    transition: 0.5s;
}

.well.button i {
    font-size: 70px;
}

div.bil-list {
    padding-bottom: 10px;
    margin-left: -10px;
    margin-right: -10px;
}

div.bil-list div.row {
    font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
    line-height: 1.2;
    margin: 0;
    background-color: transparent;
    /*border-bottom: 1px solid #e0e0e0;*/
    padding-bottom: 7px;
    padding-top: 10px;
    transition: 0.5s;
}

div.bil-list div.row.loading
{
    transition: 0.5s;
    color: #afafaf;
    cursor: progress;
}

div.bil-list div.row.loading .account-label, div.bil-list div.row.loading .amount
{
    transition: 0.5s;
    color: #afafaf;
}

.table-striped-expand>tbody>tr {
    background-color: white;
}

.table-striped-expand>tbody>tr:nth-child(4n+1) {
    background-color: #f5f5f5;
}

.table-striped-expand>tbody>tr:nth-child(4n+1):hover {
    background-color: #f1f1f1;
}

div.bil-list > div.row:nth-of-type(odd) {
  background-color: #f5f5f5;
}

div.bil-list > a > div.row:nth-of-type(odd) {
  background-color: #f5f5f5;
}

div.bil-list div.row:hover {
    background-color: #f5f5f5;
}

div.clickable:hover
{
    color: white;
    transition: 0.5s;
    background-color: #05C3DE !important;
}

div.clickable:hover .amount, div.clickable:hover .top.account-label 
{
    transition: 0.5s;
    color: white;
}

div.bil-list div.row.active {
    /*background-color: #702F8A;
    border-top: 1px solid #f5f5f5;
    color: white;*/
    transition: 0.5s;
    margin-top: 1px;
    border-left: 8px solid #702F8A;
}

/*div.bil-list div.row.active .amount, div.bil-list div.row.active .account-label {
    color: white;
}*/

div.bil-list div.row:hover a {
    color: white;
    transition: 0.5s;
}

div.bil-list div.row:hover .icon.green, div.bil-list div.row:hover .icon.red, div.bil-list div.row.active .icon.green, div.bil-list div.row.active .icon.red {
    color: white;
}

.well-label {
    line-height: 1.2;
    padding: 10px;
    margin-bottom: 5px;
    color: white;
}

div.bil-list .top, .well-label .top {
    font-size: 12px;
    text-transform: uppercase;
}

div.bil-list .top.account-label 
{
    transition: 0.5s;
    color: #702F8A;   
}

div.bil-list .amount, .well-label .amount {
    font-size: 18px;
}

div.bil-list .account, .well-label .account {
    font-size: 12px;
}

div.bil-list .right {
    text-align: right;
    padding-top: 3px;
}

div.bil-list .icon {
    font-size: 14px;
    line-height: 43px;
}

div.bil-list .small-icon {
    font-size: 18px;
    line-height: 17px;
    text-align: right;
}

div.bil-list a {
    color: #666666;
}

div.bil-list .icon.green {
    color: #00965E;
    transition: 0.5s;
}

.clickable 
{
    cursor: pointer;   
}

tr.clickable td 
{
    transition: 0.5s;
}

tr.clickable:hover td 
{
    background-color: #05C3DE;
    color: White;
    transition: 0.5s;
}

tr.clickable:hover td a
{
    color: White;
    transition: 0.5s;
}

.bs-component {
    margin-left: -10px;
    margin-right: -10px;
}

.red {
    color: #e51c23;
    transition: 0.5s;
}

.green {
    color: #259b24;
    transition: 0.5s;
}

h5.list-header {
    color: #702F8A;
    font-size: 18px;
    text-transform: uppercase;
    padding: 10px 0 5px 15px;
    margin: 0;
    /*border-bottom: 2px solid #e0e0e0;*/
}

.bil-list h5.top-header
{
    background: #702f8A;
    color: white;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: -10px;
    padding-top: 15px;
    padding-left: 10px;
    border-radius: 3px 3px 0px 0px;   
    padding-bottom: 7px;
}

.bil-list h5.top-header span.pull-right
{
    padding-right: 10px;
    font-family: "Open Sans", Sans-Serif;
    font-size: 15px;
    line-height: 10px;
}

.bil-list h5.inside-header span.pull-right
{
    padding-right: 10px;
    font-family: "Open Sans", Sans-Serif;
    font-size: 15px;
    line-height: 10px;
    white-space: nowrap;
}

.bil-list h5.inside-header
{
    background: #702f8A;
    color: white;
    margin-left: 0px;
    margin-right: 0px;
    border-radius: none;
    padding-top: 15px;
    padding-left: 10px;
    padding-bottom: 7px;
}

h5.list-header.large {
    margin-left: -10px;
    margin-right: -10px;
}

.left-label {
    padding-right: 2px;
}

.right-label {
    padding-left: 2px;
}

div.logo-bloc {
    float: right;
    height: 92px; 
    padding-top: 10px; 
    padding-right: 15px; 
    padding-left: 15px; 
    margin-right: -15px;
}

div.logo-bloc img {
    height: 70px;
}

.table .form-group {
    margin-bottom: 0;
}

.form-control-static {
    padding-top: 2px;
    padding-bottom: 2px;
    text-overflow: ellipsis;
    overflow: hidden;
}

.form-horizontal .control-label {
    padding-top: 2px;
    color: #00965E;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    border: none;
}

.step-number {
    background-color: #702F8A;
    color: white;
    border-radius: 30px;
    width: 27px;
    height: 27px;
    line-height: 27px;
    text-align: center;
}

.step-text {
    line-height: 31px;
    padding-left: 25px;
}

.stepper {
    padding: 10px;
    height: 48px;
}

.stepper .step-number {
    float: left;
    background-color: #05C3DE;
    font-size: 20px;
}

.stepper .step-text {
    padding-left: 10px;
    font-family: "Rotis";
    font-size: 17px;
    text-transform: uppercase;
}

div.disabled .step-number {
    background-color: #acacac;
}

div.disabled .step-text {
    color: #acacac;
}

div.disabled h5.list-header {
    color: #acacac;
}

.bil-list.bil-table p {
    margin-top: 5px;
    margin-bottom: 2px;
}

.checkbox, .radio {
    margin-top: 2px;
    margin-bottom: 2px;
}

div.banner {
    padding: 0;
}

.bold {
    font-weight: bold;
}

.form-signin {
    padding-top: 40px;
    max-width: 330px;
    margin: auto;
}

.form-signin .text-muted a {
    color: #666;
}

.stepper .stepper-total {
    float:left;
    position: absolute;
    top: 13px;
    left: 39px;
    color: #bbb;
}

.accordian-body .form-horizontal .control-label {
    color: #00965E;
}

.accordian-body .form-control-static {
    color: #333;
}

.navbar {
    margin: 0;
}

.text-light 
{
    font-size: 12px;
    color: #702F8A;
}

table .red, table .green 
{
    text-align: right;
    white-space: nowrap;
}

.well.signature 
{
    border: 2px solid #DEFFC9;   
}

.well.signature-bloc
{
    background-color: #DEFFC9;
    min-height: 60px;
}

.well.signature h5
{
    color: Green;
}

.well.well-fieldset 
{
    background-color: #f5f5f5;
}

.well.well-fieldset h5
{
    color: #702F8A;
    font-size: 16px;
}

i.expand 
{
    color: #702F8A;
    transform: rotate(90deg);
    transition: 0.5s;
}

i.collapsed 
{
    color: #bcbcbc;
    transition: 0.5s;
}

tr[aria-expanded="true"] i.collapsed
{
    color: #702F8A;
    transform: rotate(90deg);
    transition: 0.5s;
}

div.panel-heading i.collapsed
{
    font-size: 12px;
}

div.panel-heading[aria-expanded="true"] i.collapsed
{
    color: #bcbcbc;
    transform: rotate(90deg);
    transition: 0.5s;
}

th.expand 
{
    width: 10px;   
}

div.panel-body .form-horizontal .control-label
{
    color: #00965E;
    font-size: 14px;
}

ul.listeActions
{
    padding: 0;
}

ul.listeActions li 
{
    list-style-type: none;
}

tr[data-toggle="collapse"] 
{
    cursor: pointer;
}

.text-success.text-right, .text-danger.text-right 
{
    white-space: nowrap;
}

.listeActions 
{
    padding : 10px;   
}

.btn 
{
    overflow: hidden;   
}

div.listeActions div .btn 
{
    margin-bottom: 10px;   
}

.form-group
{
    margin-bottom: 5px;
}

a.text-info:hover 
{
    text-decoration: none;
    color: #05C3DE;
}

.table tr.cancelled 
{
    color: #999;
}

.blur 
{
  -webkit-filter: blur(15px);
  -moz-filter: blur(15px);
  -o-filter: blur(15px);
  -ms-filter: blur(15px);
  filter: blur(15px);
  transition: 0.5s;
}

.validation-summary-errors:before
{
    font-family: FontAwesome;
    content: "\f06a";
    float: left;
    font-size: 25px;
    padding: 0;
    margin: 0;
    line-height: 25px;
    padding-right: 18px;
}

.validation-summary-errors 
{
    color: white;   
    background-color: #ff9800;
    border-radius: 3px;
    padding: 9px;
    padding-bottom: 8px;
    margin-bottom: 20px;
}

.validation-summary-success 
{
    color: white;   
    background-color: #4caf50;
    border-radius: 3px;
    padding: 9px;
    padding-bottom: 8px;
    margin-bottom: 20px;
}

.validation-summary-errors ul
{
    list-style-type: none;
    margin-bottom: 0;
}

button.ui-button.ui-widget
{
    display: none;   
}
td.jqplot-table-legend 
{
    font-size: 9px;
}

.jqplot-data-label 
{
    font-size: 11px;
    color: White;
}

.jqplot-table-legend 
{
    max-width: 150px;   
}

table.MarketingTableStyle .title
{
    font-weight: bold;
    text-align: left;
}

@media (max-width: 767px) 
{
    h1 
    {
        font-size: 20px;
        line-height: 30px;
    }
    .navbar-nav {
      margin: 5.25px -15px;
      float: left;
    }
    nav.navbar li {
        height: 40px;
    }
    nav.navbar li a {
        height: 40px;
        width: 80px;
    }
    .navbar {
        min-height: 50px;
        margin: 0;
    }
    .left-label {
        padding-right: 15px;
    }

    .right-label {
        padding-left: 15px;
    }
    body > .container-fluid {
      padding: 0px 15px 0;
    }
    div.logo-bloc img {
        height: 35px;
    }
    .navbar li.menu-button i.fa {
        line-height: 24px;
    }
    div.logo-bloc {
        height: 40px; 
        padding-top: 8px;
    }
    .stepper .disabled {
        display: none;
    }
    .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus {
        color: white;
        background-color: #05C3DE;
    }
    .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus:hover 
    {
        color: White;
        background-color: #05C3DE;
    }
    .well.button i {
        font-size: 22px;
        float: left;
    }
    .well.button br {
        display: none;
    }
    .well.button, a .well.button 
    {
        font-size: 11px;
        margin-bottom: 5px;
    }
    .table td div.label-value 
    {
        max-width: 50%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;    
    }
    .table 
    {
        font-size: 12px;   
    }
    table .control-label 
    {
        text-align: right;   
    }
    table .form-control-static {
        text-align: left;
    }
    div.bil-right-col 
    {
        padding-top: 20px;
    }
    .btn 
    {
        font-size: 10px;
        text-overflow: ellipsis;
    }
   .nav>li>a {
        padding: 10px 13px;
    }
    td.jqplot-table-legend 
    {
        font-size: 7px;
        max-width: 70px;
        overflow: hidden;
    }
    .table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td
    {
        padding : 5px;    
    }
    .bil-list h5.top-header span.pull-right
    {
        font-size: 13px;
    }
    .bil-list h5.inside-header span.pull-right
    {
        font-size: 13px;
    }
    .alert.alert-welcome 
    {
        font-size: 10px;
    }
    .img-responsive .img-xs-small 
    {
        margin-left: 40px;
        margin-right: 40px;   
    }
    .carte-demande {
        margin-right: 0 !important;
    }
}

@media (max-width: 1023px) 
{
    .table 
    {
        font-size: 12px;   
    }
    .well.button i {
        font-size: 22px;
        float: left;
    }
    .well.button br {
        display: none;
    }
    .well.button, a .well.button {
        font-size: 12px;
        margin-bottom: 5px;
    }
    .well.button.mobile-button-alone, a .well.button.mobile-button-alone, form.mobile-button-alone .well.button
    {
        margin-bottom: 20px;   
    }
    div.bil-right-col 
    {
        padding-top: 20px;
    }
}

@media (min-width:1024px) and (max-width:1199px)
{
    div.bil-right-col 
    {
        padding-top: 20px;
    }
    .well.button, a .well.button 
    {
        min-height: 140px;
    }
}

a.no-underline 
{
    text-decoration: none;
}

th > input[type="checkbox"], td > input[type="checkbox"] 
{
    margin-left: 0;
} 

.pager 
{
    margin: 10px 0px;
}

.pagination a 
{
    border-radius: 0px !important;
}

ul.pagination 
{
    margin: 0px !important;
}

.pagination a.firstPage 
{
    border-bottom-left-radius: 10px !important;
    border-top-left-radius: 10px !important;
}

.pagination a.lastPage 
{
    border-bottom-right-radius: 10px !important;
    border-top-right-radius: 10px !important;
}

#taillePagination 
{
    padding-top: 5px;
    margin-left: 15px;
}

#cboxContent  
{
    background-color: white; 
}

div.bil-list div.archive  
{
    font-style: italic; 
    font-size: 0.9em; 
}

div.nohover :hover 
{
    background: transparent;
}

input.iban.form-control 
{
    /*font-size: 12px; - BILNET-153 */
    width: 40px;
    display: inline;
}

.carte-demande {
	float: right;
	display: block;
	width: 250px;
	height: 164px;
	margin-right: 50px;
	margin-bottom: 20px;
}

.carte-demande p {
	color: #e9e6e8;
	margin-top: 135px;
	margin-left: 30px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	text-shadow: 0px 2px 3px #222;
	font-weight: bold;
}

#VP.carte-demande p, #SVP.carte-demande p {
	color: #333;
	margin-top: 100px;
	text-shadow: 1px 1px 1px #fff;
	font-weight: normal;
}

#AXC.carte-demande p 
{
    margin-top: 115px;
    font-weight: normal;
    margin-left: 13px;
}

#VP {
	background-image: url('../img/cartes/vpay.png');
}

#AXC {
	background-image: url('../img/cartes/graffiti.png');
}

#EMW {
	background-image: url('../img/cartes/webcard.png');
}

#SVP {
	background-image: url('../img/cartes/servicard-vpay.png');
}

#EMB {
	background-image: url('../img/cartes/mastercard-blue.png');
}

#EMG {
	background-image: url('../img/cartes/mastercard-gold.png');
}

#EMP {
	background-image: url('../img/cartes/mastercard-platinum.png');
}

#mastercard-platinum-int {
	background-image: url('../img/cartes/mastercard-platinum-int.png');
}

#mastercard-silver {
	background-image: url('../img/cartes/mastercard-silver.png');
}

#VCC{
	background-image: url('../img/cartes/visa-classic.png');
}

#VCP {
	background-image: url('../img/cartes/visa-premier.png');
}

#visa-business {
	background-image: url('../img/cartes/visa-business.png');
}

/*div.edoc-view-list  div.active a
{
    color: white !important;
}*/

.total-notifications 
{
    position: absolute;
    top: 32px;
    right: 26px;
    float: right;
    background: #e51c23;
    border-radius: 10px;
    padding: 2px;
    height: 18px;
    color: white;
    min-width: 21px;
}

/* SIDE MENU */
#pushobj {
	/*position: absolute;*/
	top: 0px;
	left: 0px;
}

.multilevelpushmenu_wrapper a i.text-warning
{
    color: #ff9800;
}
/* SIDE MENU END */

text-nowrap 
{
    white-space: nowrap;
}

.bs-component #loadingDiv
{
    display: none;
}

.bs-component.infinite-loading #loadingDiv
{
    display: block;
}

.table thead tr 
{
    background-color: #05C3DE;
    color: White;
}

/* Contact US START */

div.bloc-action{ 
	display: inline-block;
	vertical-align: top;
	min-height: 120px;
	width: 100%;
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 20px;
	background-color: #ededed;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #d6d6d6;
	margin-top: 20px;
}


div.bloc-cartes { 
	background-image: url('../img/ContactUs/bloc-cartes.png');
	background-position: right center;
	background-repeat: no-repeat;
	text-align: left;
}

div.bloc-credits { 
	background-image: url('../img/ContactUs/bloc-credits.png');
	background-position: right center;
	background-repeat: no-repeat;
	text-align: left;
}

div.bloc-action h5 { 
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;	
	color: #702f8a;
}

div.bloc-bilnet { 
	background-image: url('../img/ContactUs/bloc-bilnet.png');
	background-position: right center;
	background-repeat: no-repeat;
	text-align: left;
}

div.bloc-produits { 
	background-image: url('../img/ContactUs/bloc-produits.png');
	background-position: right center;
	background-repeat: no-repeat;
	text-align: left;
}

div.panel-default>.panel-heading
{
    cursor: pointer;
    background-color: #702f8A;
    color: white; 
}


div.panel-heading h4.panel-title span
{
    padding-left: 10px;
}

div.panel-body h5 {
    font-family: "Rotis",Arial,Helvetica,sans-serif !important;
    color: #702F8A;
    font-size: 18px;
    text-transform: uppercase;
    margin: 0;
    padding-top: 5px;
    padding-bottom: 10px;
}

div.panel-body i
{
    font-size: 30px;
    padding: 0px;
}

div.panel-body label
{
    font-size: 12px;
    padding: 10px;
}
/* Contact US END */

/* Collapse Start */
div.collapse-heading
{
    cursor: pointer;
    border-bottom : #702f8A;    
}

div.collapse-heading h4.panel-title span
{
    padding-left: 10px;
    color: #702F8A;
    font-size: 30px;
}

div.collapse-heading i
{
    margin-top: 20px;
    color: #702F8A;
    font-size: 20px;
    padding: 0px;
}

div.collapse-heading i.collapsed
{
    font-size: 20px;
}

div.collapse-heading[aria-expanded="true"] i.collapsed
{
    color: #702F8A;
    transform: rotate(90deg);
    transition: 0.5s;
}

/* Collapse end */
.nav-tabs>li.disabled
{
    display: none;
}

.table div.listeActions 
{
    padding-top: 10px;
    padding-bottom: 10px;
}

.pager .previous a, .pager .previous span {
    float: left;
}

.pager .next a, .pager .next span {
    float: right;
}

.pager li a, .pager li span {
    display: inline-block;
    padding: 5px 14px;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 15px;
}

div.vertical-button 
{
    margin-bottom: 5px;   
}

.pager .disabled a, .pager .disabled a:hover, .pager .disabled a:focus, .pager .disabled span {
color: #bbbbbb;
background-color: #ffffff;
cursor: not-allowed;
}

.pager li a:hover, .pager li a:focus {
text-decoration: none;
background-color: #eeeeee;
}

.font-bold {
    font-weight: bold;
}

p.disclaimer
{
    font-size:11px;
}

.print 
{
    display: none;   
}
div.qq-upload-button:hover 
{
    color: rgb(102, 175, 233);
    text-decoration: none;
}

.archive
{
    font-style: italic;
}

.SignatureFrame 
{
    height: 120px;   
}
    
@media (max-width: 501px) 
{
    .SignatureFrame 
    {
        height: 270px;   
    }
}

/**
 *************************************************
 ****************** BIL PRO **********************
 *************************************************
*/

#agendaContainer
{
    height: 100%;
    padding: 4%;
}

#dateHeader
{
    text-align: center;
    height: 2em;
    line-height: 2em;
    font-size: 1.2em;
    font-weight: bold;
    border-radius: 0.3em 0.3em 0em 0em;
    color: #2c3e50;
    background-color: #ecf0f1;
    text-align: center;
    vertical-align: middle;
    border-bottom: 1px solid rgb(189, 195, 199);
}

#hoursContainer
{
    height: 100%;
    border-bottom: 1px solid #888888;
}

#now
{
    position: absolute;
    z-index: 1;
    width: 84.3%;
    margin: 0px;
    border-top: 1.5px solid rgba(255, 0, 0, .5);
}

.hour
{
    width: 8%;
    height: 100%;
    float: left;
    text-align: center;
    font-size: 1.3em;
    color: rgb(41, 128, 185);                          /*Flat UI Colors - Belize Hole*/
    border-right: 1px solid rgba(41, 128, 185, 0.6);     /*Flat UI Colors - Belize Hole*/
    margin-right: -1px;
}

.horizontalLine
{
    width: 92%;
    height: 50%;
    float: left;
    border-top: 1px solid rgba(88, 88, 88, .2);
    border-bottom: 1px solid rgba(88, 88, 88, .1);
}

.event
{
    position: absolute;
    z-index: 2;
    line-height: 100%;
    border-radius: 0.3em;
    background-color: rgba(155, 89, 182, 0.85);        /*Flat UI Colors - Amethyst*/
    padding: 4px;
}

.eventDatePicker 
{
    float:right;
    max-height: 1.7em;
    margin-right: 0.3em;
    margin-top: 0.1em;
}

.eventIcon
{
    float:left;
    height: 2em;
    max-height:100%;
    margin-left: 1em;
    margin-right: 1em;
}

.eventTitle
{
    display: inline;
    color: #ecf0f1;
    text-shadow: none;
    font-size: 18px;
}

.clearfix
{
    height: 4em;
}

.clearfix:after 
{
    content: ".";
    clear: both;
    visibility: hidden;
}

a.mb 
{
    margin-bottom: 10px;
}

.info 
{
    color: #05C3DE;
}

i.info 
{
    font-size: 20px;
}

.warning 
{
    color: #ff9800;
}

i.warning 
{
    font-size: 20px;
}

ul.notification-pills li 
{
    float: none;
    width: 100%;   
    background: none;
}

ul.notification-pills li span.badge 
{
    padding: 4px 6px 4px;   
}

ul.notification-pills li a
{
    color: #666;
}

ul.notification-pills li a:hover
{
    color: #05C3DE;
}

td.control-label 
{
    color: #00965E;
}

.custom-field-validation-error 
{
    color: Red;   
}

.nav-pills>li {
    background: #702F8A;
    border-radius: 4px;
}

.nav-pills>li a {
    color: White;
}

.nav-pills>li a:hover {
    color: #702F8A;
}

div.login-connexion-mode 
{
    border-radius: 55px;
    width: 55px;
    height: 55px;
    line-height: 60px;
    margin: auto;
    border: 2px solid white;
    color: White;
    cursor: pointer;
}

div.login-connexion-mode:hover
{
    border-color : #05C3DE;
    color: #05C3DE;
}

input.form-control[readonly] 
{
    cursor: pointer;   
}

input.form-control[disabled] 
{
    cursor: not-allowed;  
}

.md-autocomplete {
    width: 100%;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: normal;
}
.md-autocomplete .md-autocomplete-name {
    height: 20px;
    line-height: 18px;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.md-autocomplete .md-autocomplete-details {
    height: 14px;
    line-height: 14px;
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
}

tr.accordion-toggle[aria-expanded="true"] + tr td {
    border-bottom: 3px solid #f5f5f5;
}

tr.accordion-toggle[aria-expanded="true"] + tr td:hover {
    border-bottom: 3px solid white;
}

th.expand {
    cursor:pointer;    
}

textarea, textarea.form-control, input.form-control, input[type=text], input[type=password], input[type=email], input[type=number], [type=text].form-control, [type=password].form-control, [type=email].form-control, [type=tel].form-control, [contenteditable].form-control 
{
    -webkit-box-shadow: inset 0 -1px 0 #702F8A;
    box-shadow: inset 0 -1px 0 #702F8A;  
}

input.form-control[readonly] 
{
    border-bottom: 1px solid #702F8A;
}

textarea[readonly], textarea.form-control[readonly], input.form-control[readonly], input[type=text][readonly], input[type=password][readonly], input[type=email][readonly], input[type=number][readonly], [type=text].form-control[readonly], [type=password].form-control[readonly], [type=email].form-control[readonly], [type=tel].form-control[readonly], [contenteditable].form-control[readonly]
{
    border-bottom: 1px solid #702F8A;
}

.questionReponseProfil.val.invalid {
    color: red;
}

input.bil-select:after
{
    font-family: "FontAwesome";
    content: "\f0d7";
}

.btn.small-font 
{
    font-size: 11px;   
}

.alert.alert-welcome 
{
    background-color: White;
    margin-bottom: 10px;
    color: #702F8A;
}

.alert.alert-welcome .close {
color: #666666;
}

.left-menu-notification 
{
    position: absolute;
    left: 26px;
    float: left;
    background: #e51c23;
    border-radius: 10px;
    padding: 2px;
    height: 18px;
    color: white;
    min-width: 21px;
    font-size: 10px;
    font-family: "Open Sans", Arial, Helvetica, sans-serif !important;
    line-height: 15px;
    padding-left: 1px;
    text-align: center;
}

h5 span.label 
{
    padding: .6em .6em .3em;
}

.list-timeline{display:table;border-collapse:collapse;position:relative;margin-bottom:20px;margin-top:20px;margin-left:20px;}
.list-timeline > li{display:table-row;}
.list-timeline .sub-column-1, .list-timeline .sub-column-2{display:table-cell;padding:10px 0;}
.list-timeline .sub-column-1{padding-right:20px;position:relative;text-align:right;}
.list-timeline .sub-column-1:before{content:'';position:absolute;z-index:1;top:14px;left:100%;margin-top:6px;width:5px;height:5px;background-color:#fff;border:3px solid #702f8a;border-radius:100%;}
.list-timeline .sub-column-2{padding-left:29px;}
.list-timeline .sub-column-2:before{content:'';position:absolute;top:0;bottom:0;margin-left:-28px;width:5px;background-color:#e8e8e8;border-radius:5px;}
.list-timeline .sub-term{position:relative;padding:5px 10px;background-color:#702f8a;border-radius:3px;font-size:13px;color:#fff;text-transform:uppercase;font-weight:600;white-space:nowrap;}
.list-timeline .sub-term:before{content:'';position:absolute;top:50%;left:100%;margin-top:-4px;width:0;height:0;border-style:solid;border-width:4px 0 4px 4px;border-color:transparent transparent transparent #702f8a;}

.header.trigger {
    cursor: pointer;
}

div.connexion-text {
    font-size: 13px;
    font-family: "Open Sans";
    padding-top: 15px;
    margin-top:10px;
    background-color: #F7F7F7;
    border-top: 1px solid #E5E5E5;
    border-bottom: 1px solid #E5E5E5;
    margin-left: -10px;
    margin-right: -10px;
}

div.connexion-text img {
    padding-top:5px;
}


@media print 
{
    h1 {
        font-size: 22px;
    }
    h4 {
        font-size: 18px;
    }
    h5 {
        padding-top: 2px;
        padding-bottom: 2px;
    }
    body 
    {
        font-size: 12px;   
    }
/*    table .collapse 
    {
        display: inline;
        visibility: visible;
    }*/
    td i.fa
    {
        display: none;   
    }
    table tr
    {
        border-top: 1px solid grey;   
    }
    table td.hidden-row 
    {
        border: none;   
    }
    .col-md-3 {
        width: 25% !important;
        float: left !important;
    }
    .col-md-9 {
        width: 75% !important;
        float: left !important;
    }
    .col-md-6 {
        width: 50% !important;
        float: left !important;
    }
    .col-lg-6 {
        width: 50% !important;
        float: left !important;
    }
    .control-label {
        font-weight: bold;
        text-align: right;
    }
    .text-muted {
        font-size: 10px;
    }
    .form-group {
        margin-bottom: 0px;
    }
    .well {
        margin-bottom: 5px;
    }
    .well.button {
        display: none;
    }
    .btn {
        display: none;
    }
    th.expand i {
        display: none;
    }
    h5.inside-header {
        border-top: 1px solid grey;
        border-bottom: 1px solid grey;
    }
    h5.top-header {
        border-bottom: 1px solid grey;
    }
    div.bil-list div.row.active {
        border: none;
    }
     .visible-xs {
        display: none !important;
      }
      .hidden-xs {
        display: block !important;
      }
      table.hidden-xs {
        display: table;
      }
      tr.hidden-xs {
        display: table-row !important;
      }
      th.hidden-xs,
      td.hidden-xs {
        display: table-cell !important;
      }
      .hidden-xs.hidden-print {
        display: none !important;
      }
      .hidden-sm {
        display: none !important;
      }
      .visible-sm {
        display: block !important;
      }
      table.visible-sm {
        display: table;
      }
      tr.visible-sm {
        display: table-row !important;
      }
      th.visible-sm,
      td.visible-sm {
        display: table-cell !important;
      }
      .hidden-print {
          display: none !important;
      }
    .col-print-12 {
        width: 100% !important;
    }
}
.carousel {
    visibility:hidden;
}
